                                    <div class="card">
                                        <div class="card-body">
                                            <h7 class="card-title text-warning">Select channels to INSERT</h7>
                                            <div class="dt-responsive table-responsive">
                                                <table id="channel-table" class="table table-striped table-bordered nowrap">
                                                    {% for channel in channels %}
                                                        {% if forloop.counter0|divisibleby:"25"%}
                                                            <tr>
                                                            </tr>
                                                        {%  endif %}
                                                                <td>
                                                                    <div class="form-group">
                                                                        <div class="custom-control custom-checkbox">
                                                                            {% if channel.id in channel_check %}
                                                                            <input type="checkbox" class="custom-control custom-control-input custom-checkbox checkbox-channel" id="{{ channel.id }}" name="{{ channel.id }}" checked>
                                                                            {% else %}
                                                                            <input type="checkbox" class="custom-control custom-control-input custom-checkbox checkbox-channel" id="{{ channel.id }}" name="{{ channel.id }}">
                                                                            {% endif %}
                                                                            <label class="custom-control-label" for="{{ channel.id }}">{{ channel.channel_name }}</label>
                                                                        </div>
                                                                    </div>
                                                                </td>
                                                        {% if forloop.counter0|divisibleby:"25"%}
                                                        {%  endif %}
                                                     {% endfor %}
                                                  </table>
                                            </div>
                                        </div>
                                    </div>
